=== debian/watch ===
version=3
opts=filenamemangle=s/.*filename=(.*)/$1/,downloadurlmangle=s/\/projects\/imhangul\/download\/([0-9]+).*/\/frs\/download\.php\/$1/ \
  http://kldp.net/projects/imhangul/download \
  /projects/imhangul/download/[0-9]+\?filename=imhangul-(3\..*)\.tar\.bz2
