## imhangul3 3.1.0

=== debian/changelog ===
imhangul3 (3.1.0-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * debian/watch:
    - Use the new upstream site in Google Code

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 31 Dec 2011 20:47:46 +0900
