=== debian/control ===
Source: imhangul3
Section: utils
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://kldp.net/projects/imhangul
Vcs-Browser: http://git.debian.org/?p=l10n-korean/imhangul3.git
Vcs-Git: git://git.debian.org/git/l10n-korean/imhangul3.git
Build-Depends: autotools-dev,
               debhelper (>> 7.0.50),
               dh-autoreconf,
               libgtk-3-dev,
               libhangul-dev (>= 0.0.12),
               pkg-config,
               quilt (>= 0.46-7~),
Standards-Version: 3.9.2

Package: imhangul-gtk3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, imhangul-common (>= 1)
Suggests: imhangul-status-applet
Description: Hangul (Korean) input module for GTK+
 Imhangul is a Hangul input module for GTK+.  This supports Korean
 Hangul input with several types of keyboards widely used in Korea.
 .
 This package has been built for GTK+ 3.x.
