=== debian/watch ===
version=3
http://googlecode.debian.net/p/imhangul/imhangul-(3\..*)\.tar\.bz2
