## imhangul3 3.1.1

=== debian/changelog ===
imhangul3 (3.1.1-2ubuntu1) xenial; urgency=medium

  * debian/patches/gtk_enable_deprecated.patch: Enable deprecated GTK
    functions to fix implicit pointer conversion.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 26 Dec 2015 03:32:58 -0500

imhangul3 (3.1.1-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Correct Vcs-Browser and Vcs-Git
  * Standards-Version: 3.9.5
  * Correct DEP5 format of debian/copyright
  * Add patch description

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 02 May 2014 02:32:12 +0900

imhangul3 (3.1.1-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
  * Build using the new git repository based on the upstream git history

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 08 Jan 2013 18:04:06 +0900

imhangul3 (3.1.0-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/watch
    - Rewrite it without using the googlecode redirector.
  * Use debhelper 9
  * Standards-Version: 3.9.3
  * Multiarch transition

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 May 2012 03:35:12 +0900
