=== debian/control ===
Source: imhangul3
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://kldp.net/projects/imhangul
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/imhangul.git
Vcs-Git: git://anonscm.debian.org/l10n-korean/imhangul.git
Build-Depends: autotools-dev,
               debhelper (>= 9~),
               dh-autoreconf,
               libgtk-3-dev,
               libhangul-dev (>= 0.0.12),
               pkg-config,
Standards-Version: 3.9.5

Package: imhangul-gtk3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
	 imhangul-common (>= 1),
Multi-Arch: same
Description: Hangul (Korean) input module for GTK+
 Imhangul is a Hangul input module for GTK+.  This supports Korean
 Hangul input with several types of keyboards widely used in Korea.
 .
 This package has been built for GTK+ 3.x.
