=== debian/watch ===
version=3
http://code.google.com/p/imhangul/downloads/list .*/imhangul-(3[\d.]*)\.(?:tar\.gz|tar\.bz2)
